* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Raleway';
	text-decoration: none;
}
body
{
	background-image: url(../imagenes/D3A.jpg);
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
	background-blend-mode: screen;
	
}

.cont_f
{
	border-radius: 10px;
	width: 40%;

	background:#1F3358  ;
	opacity: 0.8;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding-bottom: 50px;
	overflow: hidden;
}
.header_f
{
	width: 100%;
	height: 60px;
	padding: 10px;
	
	display: flex;
	position: relative;

}
.logo
{
	display: flex;
	margin-top: 8px;
	margin-left: 10px;
}
.logo h1
{
	margin-left: 4px;
	color: white;
}
.menu
{
	display: flex;
	position: absolute;
	right: 0px;
	top: 0px;
}
.menu li
{
	list-style: none;
	padding: 15px;
	padding-bottom: 27px;
	font-weight: 300;
	color:white;

}
.line li
{
	border-bottom: 4px solid #5584ff;
}
.menu li:hover
{
	border-bottom: 4px solid #fff;
	cursor: pointer;
}
a
{
color: white;
}
.form
{

	width: 100%;
}
.form .bienvenido-form
{
	display: flex;
	justify-content: center;
	margin-top: 40px;
}
.form .bien h2
{
	display: flex;
	justify-content: center;
	font-weight: 300;
	font-size: 30px;
	color: white;

}
.line-input
{
	max-width: 350px;
	display: flex;
	border-bottom: 1px solid #efefef;
	margin: auto;
	margin-top: 40px;
	padding: 6px;
	position: relative;

}

.line-input input
{
	border-style: none;
	outline: 0px;
	margin-left: 10px;
	font-size: 16px;
	width: 100%;
	font-weight: 300;
	background: transparent;
	color: white;
}
.line-input label
{
	font-size: 20px;
	position: relative;
	top: -4px;
	
}
.form button
{
	width: 300px;
	height: 50px;
	display: block;
	margin: auto;
	margin-top: 50px;
	color: white;
	background:#08DC35 ;
	border-style: none;
	outline: 0px;
	font-size: 20px;
	border-radius: 50px;
	cursor: pointer;

}
.form button:hover
{
	opacity: 0.9;
}
.form.button label
{
	position: relative;
	left: 50px;
	font-size: 10px;
	
}
.mensaje
{
	width: 100%;
	max-width: 350px;
	margin: auto;
	margin-top: 20px;
	text-align: left;
	padding: 6px;
	color: red;
}

.bienvenido

	{
		width: 100%;
		max-width:600px;
		margin:0 auto;
		margin-top: 100px;
		background:rgba(0,0,0,0.6); 
		text-align:center;
		padding: 20px; 
	}

	.bienvenido h2
	 {

	 	font-size: 50px;
	 	color: white;
	 	font-weight: 100;
	 	margin-top: 20px;
	 }
	 .bienvenido a
	 {
	 	display: block;
	 	margin-top: 40px;
	 	font-size: 20px;
	 	padding: 10px;
	 	border:1px solid white;
	 }
	 .bienvenido a:hover
	 {
	 	color: black;
	 	background: white;
	 }
.check
{
	display: flex;
	justify-content: space-around;
	margin-top: 10px;
	color: white;
}
.restablecer
{
	color:white;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
	width: 40%;
	background:#1F3358 ;
	opacity: 0.8;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding-bottom: 50px;
	overflow: hidden;
}
.reestablecer .header h1
{
	width: 100%;
	
}
.restablecer button
{
	width: 100px;
	height: 50px;
	display: block;
	margin-top: 50px;
	color: white;
	background: #5584ff;
	border-style: none;
	border-radius: 50px;
	cursor: pointer;
}
.restablecer button:hover
{
	opacity: 0.9;
}
.restablecer input
{
	max-width: 350px;
	display: flex;
	border-bottom: 1px solid #efefef;
	margin: auto;
	margin-top: 40px;
	padding: 6px;
	position: relative;
	border-bottom: 4px solid #5584ff;
	border-style: none;
	outline: 0px;
	margin-left: 10px;
	font-size: 16px;
	width: 100%;
	font-weight: 300;
	background: transparent;
	color: white;
	border-bottom: 2px solid white;
}
@media(max-width: 900px){
	.cont_f{
		width: 60%;
	}
	.form button{
		font-size: 24px;
		width: 230px;
	}
	
}
@media (max-width:550px) 
{	.cont_f
	{
width: 80%;
	}
	.form button{
		font-size: 24px;
		width: 200px;
	}
	.line-input{
		    margin-right: 8px;
    margin-left: 8px;
	}
	.check{    margin-left: 15px;}
.restablecer{
	width: 76%;
	    font-size: 35px;
}
}
